revhistory.table.cell.properties
Prev | Property Sets | Next

## revhistory.table.cell.properties

revhistory.table.cell.properties — The properties of table cells used for formatting revhistory

## Synopsis

    <xsl:attribute-set name="revhistory.table.cell.properties">
    </xsl:attribute-set>

## Description

This property set defines appearance of individual cells in revhistory table.

Prev | Up | Next
revhistory.table.properties | Home | revhistory.title.properties